Announcement

Collapse
No announcement yet.

vbulletin 3.8.11 upgrade 3.8.7 problem ?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • vbulletin 3.8.11 upgrade 3.8.7 problem ?

    I lowered the version of vbulletin 3.8.11 to 3.8.7.
    Footer still shows the version 3.8.11.
    How to solve this problem.

  • #2
    You cannot downgrade vBulletin. You need to restore the 3.8.11 files.

    OR you must restore the database and files from the backup you took before upgrading, however you will lose any posts and members from after the upgrade.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.2 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Related Topics

    Collapse

    Working...
    X